Confusion: Group stimuli...

Groups a number of stimuli into one new category.

## Settings

Stimuli
  defines the stimuli that will be grouped.
New label
  defines the new label for the grouped stimuli.
New label position
  the row number for the new group label.

## Example

Given the following selected Confusion:

`u i a ! The response labels
` `u 6 2 1 ! Responses on stimulus `u`
` `i 3 4 2 ! Responses on stimulus `i`
` `a 1 4 4 ! Responses on stimulus `a`
`

After the command Group stimuli: "u i", "high", 1, the new Confusion will be:

`u i a ! The response labels
` `high 9 6 3 ! Responses on stimulus group `high`
` `a 1 4 4 ! Responses on stimulus `a`
`

### Links to this page

- Confusion